<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>515611</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>347053</com:RegistrationNumber>
  <com:ApplicationDate>2014-08-08</com:ApplicationDate>
  <com:RegistrationDate>2015-07-08</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2024-08-08</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>9</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Combined</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">EUROLIBERTY</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o5156110.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>1.1.10</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>1.11.8</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.4</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.15</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.3.12</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>true</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>36</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">reklamní a marketingové činnosti, zejména v oblasti sportu, organizování a pořádání reklamních a prodejních akcí, obchodní průzkumy a analýzy, inzertní činnosti, mediální zastoupení (public relations), činnosti organizačních, ekonomických a podnikatelských poradců, manažerské činnosti - služby vedení (řízení) firmy a podnikání, administrativní činnosti, personální služby, automatizované i ruční zpracování obchodních dat, poskytování obchodních dat - jejich prodej, pronájem a správa, služby obchodních (informačních) databank, kopírování dokumentů, maloobchodní, velkoobchodní a elektronický prodej zboží</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>36</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">sponzorství, finanční podpora sportovců všech kategorií a sportovních institucí, správa finančních prostředků, organizování a pořádání veřejných sbírek finančního rázu, investiční služby, poskytování finančních informací</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">činnosti umělecké agentury (v rámci této třídy), audio-vizuální produkce, výroba televizních a rozhlasových pořadů, výroba sportovních, vzdělávacích, výchovných, kulturních, společenských a zábavních pořadů, televizní a rozhlasové přenosy, živé natáčení, fotografování, reportérské služby, zastupování umělců, umělecká produkce různého charakteru, umělecká představení, činnosti sportovní agentury - organizování a pořádání sportovních akcí, zastupování sportovců a sportovních institucí - v rámci této třídy, zajištění sportovních televizních a rozhlasových přenosů, trenérské činnosti, sportovní výchova mládeže a činnosti sportovních klubů, pořádání a komentování sportovních soutěží, vyhlašování sportovních anket, vyhlašování nejlepších sportovců, předprodej vstupenek na sportovní, kulturní, zábavní a umělecká představení, osvěta sportu a tělovýchovy, vzdělávací, výchovné, společenské, kulturní a zábavní činnosti, organizování a pořádání vzdělávacích, výchovných, společenských, kulturních, zábavních akcí, provoz a pronájem tělovýchovných zařízení, sportovních center a zařízení pro relaxaci a rekondici, pronájem sportovních potřeb, vydavatelské a nakladatelské činnosti, elektronické publikování, vzdělávací činnosti, školicí činnosti, výchovné činnosti, výchova dětí a mládeže, pořádání kurzů a školení, lektorské činnosti, provoz a pronájem vzdělávacích, kulturních, společenských a zábavních zařízení, poskytování informací v oblasti sportu, vzdělávání, výchovy, kultury a zábavy, spolupráce se sportovními, vzdělávacími, výchovnými, kulturními a zábavními institucemi v tuzemsku i zahraničí (v rámci této třídy), služby půjčování knih a jiných tiskovin, dále půjčování filmů a hudby, organizování a pořádání veřejných sbírek nefinančního rázu</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2014-08-08</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Euroliberty a.s.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 9, Běchovice</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
